﻿@charset "utf-8";
/*----------------------------------------
  Yoursite Style
----------------------------------------*/
.clearfix:after {
    clear: both;
    content: '.';
    display: block;
    height: 0px;
    overflow: hidden;
    visibility: hidden;
}

.row-maxwidth-100pct {
    box-sizing: border-box;
}

#solution-iRetail {
    font-size: 12px;
    line-height: 20px;
    font-family: Arial, 'Microsoft JhengHei', sans-serif;
    color: #6b6a67;
}

    #solution-iRetail .block {
        position: relative;
        min-height: 100px;
        max-width: 1150px;
        overflow: hidden;
        padding: 20px;
    }

    #solution-iRetail .contentblock {
        position: relative;
        z-index: 3;
        margin: 0 auto;
        padding-top: 10px;
    }

    #solution-iRetail .imgTriangle {
        position: absolute;
        z-index: 2;
    }

    #solution-iRetail .imgTriangle1 {
        top: 0px;
        left: 0px;
        width: 39%;
    }

    #solution-iRetail .imgTriangle2 {
        bottom: 0px;
        left: 0px;
        width: 23.5%
    }

    #solution-iRetail .imgTriangle3 {
        bottom: 0px;
        right: 0px;
        width: 22%;
    }

    #solution-iRetail ul {
        list-style: none;
    }

    /**輪播**/

    #solution-iRetail .owl-theme .owl-controls {
        width: 100%;
        right: 0px;
        margin-top: 0px;
        position: absolute;
        bottom: 0px;
        z-index: 99;
        text-align: center;
        margin-right: 20px;
    }

    #solution-iRetail .owl-buttons {
        display: none;
    }
    /*#solution-iRetail .owl-theme .owl-controls .owl-page span{background: transparent; opacity: 1; border: 2px solid #ffffff; width: 8px; height: 8px;}
#solution-iRetail .owl-theme .owl-controls .owl-page.active span{background: #ffffff;}*/
    #solution-iRetail .owl-carousel .bannerM, #solution-iRetail .owl-carousel .bannerS {
        display: none;
    }

    /*title*/
    #solution-iRetail h1 {
        font-size: 22px;
        line-height: 1.5em;
        text-align: center;
        font-weight: bold;
    }

        #solution-iRetail h1 p {
            font-size: 18px;
            line-height: 1.5em;
            text-align: center;
            font-weight: normal;
        }

    #solution-iRetail h2 {
        font-size: 22px;
        line-height: 1.5em;
        padding-left: 25px;
        background: url(css-img/titleBG.png) no-repeat;
        background-size: 30px 30px;
        position: relative;
        z-index: 10;
    }

    #solution-iRetail h5 {
        font-size: 17px;
        line-height: 1.1em;
    }

    /**banner**/
    #solution-iRetail .bannerImg {
        width: 100%;
    }

    #solution-iRetail .banner {
        position: relative;
        overflow: hidden;
    }

        #solution-iRetail .banner .line {
            position: relative;
            z-index: 8;
            border-bottom: 8px solid #fdd000;
            width: 70%;
            margin-bottom: 5px;
        }

        #solution-iRetail .banner .title {
            position: relative;
            z-index: 8;
            text-shadow: 2px 2px 2px #000;
            font-size: 25px;
            line-height: 31px;
            color: #ffffff;
            font-weight: bold;
        }

        #solution-iRetail .banner .txtBlock {
            position: absolute;
            top: 20px;
            left: 20px;
            width: 33%;
        }

    /**menu**/
    #solution-iRetail .nav {
        margin-bottom: 10px;
    }

    #solution-iRetail .menu.fixed {
        position: fixed;
        z-index: 999;
        top: 0px;
        left: 0px;
        width: 100%;
        background: rgba(255,255,255,0.9);
    }

    #solution-iRetail .menu {
        font-size: 16px;
        line-height: 20px;
        text-align: center;
    }

        #solution-iRetail .menu li {
            display: inline-block;
        }

            #solution-iRetail .menu li:before {
                content: '/';
            }

            #solution-iRetail .menu li:first-child:before {
                content: '';
            }

        #solution-iRetail .menu a {
            text-decoration: none;
            display: inline-block;
            border-bottom: 3px solid rgba(255,255,255,0);
            padding: 3px 5px;
            margin: 5px 10px;
        }

            #solution-iRetail .menu a:hover {
                border-bottom: 3px solid #ed6c00;
            }


    /**sotry**/
    #solution-iRetail #sotry {
        background: url(css-img/UShopBG.png) top center no-repeat;
        background-size: auto;
    }

    #solution-iRetail .platformList-block {
        text-align: center;
        max-width: 1100px;
        margin: 20px 0 20px -28px;
        line-height: 17px;
    }

        #solution-iRetail .platformList-block li {
            width: 20%;
            margin-bottom: 20px;
            padding: 10px 0 10px 28px;
            box-sizing: border-box;
            float: left;
            vertical-align: top;
        }

            #solution-iRetail .platformList-block li.bgline {
                background: url(css-img/HardwarePlatform_line.png) 6px center no-repeat;
            }

        #solution-iRetail .platformList-block img {
            width: 50%;
            max-width: 165px;
        }

    /**product**/
    #solution-iRetail .productOffering-block {
        width: 50%;
        float: left;
    }

        #solution-iRetail .productOffering-block li {
            width: 50%;
            padding: 1px;
            box-sizing: border-box;
            float: left;
        }

    #solution-iRetail .productOffering-block2 {
        width: 25%;
    }

        #solution-iRetail .productOffering-block2 li {
            width: 100%;
        }

    #solution-iRetail .productOffering-block li img {
        width: 100%;
        height: 100%;
    }

    #solution-iRetail .productOffering-block a {
        height: 100%;
        display: block;
        line-height: 0px;
    }

        #solution-iRetail .productOffering-block a:hover {
            box-shadow: 10px 10px 15px #888888;
            position: relative;
            z-index: 2;
        }

    /**focus**/
    #solution-iRetail #focus .owl {
        margin: -20px;
    }

    #solution-iRetail #focus .owl-carousel .img {
        width: 100%;
    }

    #solution-iRetail #focus h2 {
        max-width: 1000px;
    }

    #solution-iRetail #focus .item .txt {
        font-size: 16px;
        line-height: 1.5em;
        color: #000000;
        width: 55%;
        position: absolute;
        left: 42%;
        top: 40px;
    }

        #solution-iRetail #focus .item .txt .title {
            font-weight: bold;
            color: #136ab6;
            font-size: 24px;
            line-height: 1.2em;
        }

            #solution-iRetail #focus .item .txt .title b {
                font-size: 40px;
            }

    /**resources**/
    #solution-iRetail .resources-block .title {
        padding-bottom: 2px;
        border-bottom: 5px solid #fdd000;
    }

    #solution-iRetail .resources-block li {
        width: 25%;
        margin-bottom: 20px;
        padding: 10px 1%;
        box-sizing: border-box;
        float: left;
        vertical-align: top;
    }

    #solution-iRetail .resources-block h5 {
        font-weight: normal;
        line-height: 20px;
    }

    #solution-iRetail .resources-content {
        padding-top: 10px;
    }

        #solution-iRetail .resources-content a {
            font-size: 22px;
            line-height: 1.5em;
            font-weight: bold;
            color: #ed6c00;
            text-decoration: none;
        }

            #solution-iRetail .resources-content a.btn {
                margin-top: 15px;
                display: inline-block;
            }

        #solution-iRetail .resources-content .img {
            width: 100%;
            padding-bottom: 5px;
        }

        #solution-iRetail .resources-content .video {
            position: relative;
        }

            #solution-iRetail .resources-content .video .img {
                position: relative;
                z-index: 1;
            }

            #solution-iRetail .resources-content .video .iconVideo {
                position: absolute;
                z-index: 2;
                width: 50%;
                top: 10%;
                left: 23%;
            }

    #solution-iRetail .resources-block .iconSearch {
        float: right;
    }

        #solution-iRetail .resources-block .iconSearch img {
            width: 20px;
        }

    #solution-iRetail .resources-block .resources-img.brochure {
        text-align: center;
        background-size: cover;
    }

        #solution-iRetail .resources-block .resources-img.brochure a {
            background: url(css-img/iRetail_pic1.png) no-repeat;
            padding: 5px;
            box-sizing: border-box;
            display: block;
        }

        #solution-iRetail .resources-block .resources-img.brochure .img {
            width: auto;
            height: 100%;
        }

    /**solution**/
    #solution-iRetail .solutionIndex {
        max-width: 850px;
        margin: 0 auto;
    }

        #solution-iRetail .solutionIndex .solutionIndeximg {
            width: 20%;
            position: relative;
            left: 50%;
        }

            #solution-iRetail .solutionIndex .solutionIndeximg .pic {
                width: 100%;
                opacity: 0.6;
            }

        #solution-iRetail .solutionIndex a {
            display: inline-block;
        }

        #solution-iRetail .solutionIndex .text {
            position: absolute;
            top: 30%;
            left: 100%;
            width: 35%;
            font-size: 19px;
            color: #6b6a67;
            display: inline-block;
        }

            #solution-iRetail .solutionIndex .text p {
                position: absolute;
                top: -6px;
                left: 105%;
            }

            #solution-iRetail .solutionIndex .text img {
                width: 100%;
            }

        #solution-iRetail .solutionIndex .img1 {
            margin-top: 0px;
            z-index: 5;
        }

        #solution-iRetail .solutionIndex .img2 {
            margin-top: -60px;
            z-index: 4;
        }

        #solution-iRetail .solutionIndex .img3 {
            margin-top: -60px;
            z-index: 3;
        }

        #solution-iRetail .solutionIndex .img4 {
            margin-top: -60px;
            z-index: 2;
        }

        #solution-iRetail .solutionIndex .img5 {
            margin-top: -60px;
            z-index: 1;
        }
        /**solution on**/
        #solution-iRetail .solutionIndex .solutionIndeximg.on {
            width: 55%;
            left: 14%;
            z-index: 9;
        }

            #solution-iRetail .solutionIndex .solutionIndeximg.on .pic {
                opacity: 1;
            }

        #solution-iRetail .solutionIndex .solutionIndeximg.img1.on {
            margin: -40px 0 -100px;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.on.img1 .text {
            left: 90%;
            top: 40%;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.img2.on {
            margin: -160px 0 -100px;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.on.img2 .text {
            left: 97%;
            top: 49%;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.img3.on {
            margin: -150px 0 -100px;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.on.img3 .text {
            left: 93%;
            top: 45%;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.img4.on {
            margin: -100px 0 -100px;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.on.img4 .text {
            left: 93%;
            top: 49%;
        }

        #solution-iRetail .solutionIndex .solutionIndeximg.on.img5 .text {
            left: 89%;
            top: 31%;
        }

    #solution-iRetail .solutionIndex-S {
        display: none;
    }

@media only screen and (max-width: 768px) {
    #solution-iRetail {
        font-size: 20px;
        line-height: 25px;
    }

        #solution-iRetail .block {
            max-width: 716px;
        }

            #solution-iRetail .block#product h2 {
                margin: 0 20px;
            }

        #solution-iRetail .owl-theme .owl-controls {
            text-align: center;
            margin-right: 0px;
        }

        #solution-iRetail .owl-carousel .bannerM {
            display: block;
        }

        #solution-iRetail .owl-carousel .bannerB {
            display: none;
        }
        /**title**/
        #solution-iRetail h1 {
            font-size: 34px;
            line-height: 1.2em;
        }

            #solution-iRetail h1 p {
                font-size: 30px;
            }

        #solution-iRetail h2 {
            font-size: 35px;
            line-height: 1.2em;
            padding-left: 40px;
            background-image: url(css-img/titleBG2.png);
            background-size: 40px 40px;
        }

        #solution-iRetail h5 {
            font-size: 28px;
            line-height: 31px;
        }
        /**banner**/
        #solution-iRetail .banner .txtBlock {
            display: none;
        }

        /*#solution-iRetail .banner .line{border-bottom: 5px solid #fdd000;}
	#solution-iRetail .banner .title{font-size: 20px; line-height: 25px; }
	#solution-iRetail .banner .txtBlock{position: absolute; top: 20px; left: 20px; width: 50%;}*/
        /**menu**/
        #solution-iRetail .nav {
            margin-bottom: 0px;
        }

        #solution-iRetail .menu a {
            font-size: 36px;
            line-height: 1.2em;
            display: block;
            border-bottom: 1px solid #f8f8f8;
            padding: 6px 5px;
            margin: 0;
        }

            #solution-iRetail .menu a:hover {
                border-bottom: 1px solid #f8f8f8;
            }

        #solution-iRetail .menu li {
            display: block;
        }

            #solution-iRetail .menu li:before {
                content: '';
            }

        /**sotry**/
        #solution-iRetail .platformList-block li {
            width: 45%;
            line-height: 1.3em;
            float: none;
            display: inline-block;
            text-align: center;
            margin: 10px 2% 20px;
            padding: 0px;
        }

            #solution-iRetail .platformList-block li.bgline {
                background: none;
            }
        /**product**/
        #solution-iRetail .productOffering-block {
            width: 100%;
        }

        #solution-iRetail .productOffering-block2 {
            width: 50%;
        }
        /**focus**/
        #solution-iRetail #focus .item .txt {
            font-size: 14px;
        }

            #solution-iRetail #focus .item .txt .title {
                font-size: 20px;
            }

                #solution-iRetail #focus .item .txt .title b {
                    font-size: 22px;
                }
        /**resources**/
        #solution-iRetail .resources-block li {
            width: 100%;
            margin: 10px 0 0;
            box-sizing: border-box;
            vertical-align: top;
        }

        #solution-iRetail .resources-block h5 {
            line-height: 30px;
        }

        #solution-iRetail .resources-block .iconSearch img {
            width: 30px;
        }

        #solution-iRetail .resources-content p {
            margin-bottom: 5px;
        }
        /**solution**/
        #solution-iRetail .solutionIndex-S a {
            display: inline-block;
        }

        #solution-iRetail .solutionIndex, #solution-iRetail .imgTriangle {
            display: none;
        }

        #solution-iRetail .solutionIndex-S {
            display: block;
        }

        #solution-iRetail .solutionIndex-S {
            width: 100%;
            margin: 0 auto;
            padding: 20px 0 0;
        }

            #solution-iRetail .solutionIndex-S .solutionIndeximg {
                width: 100%;
            }

                #solution-iRetail .solutionIndex-S .solutionIndeximg .pic {
                    width: 70%;
                    opacity: 1;
                }

            #solution-iRetail .solutionIndex-S .text {
                position: absolute;
                width: 30%;
                color: #6b6a67;
                display: inline-block;
            }

                #solution-iRetail .solutionIndex-S .text p {
                    font-size: 36px;
                    line-height: 1.1em;
                    text-align: right;
                    padding-bottom: 3px;
                    width: 150%;
                    margin-left: -50%;
                }

                #solution-iRetail .solutionIndex-S .text img {
                    width: 65%;
                }

            #solution-iRetail .solutionIndex-S .img5 {
                padding-top: 20px;
            }

            #solution-iRetail .solutionIndex-S .img1 .text {
                bottom: 61%;
                right: 0px;
            }

            #solution-iRetail .solutionIndex-S .img2 .text {
                bottom: 55%;
                right: 0px;
            }

            #solution-iRetail .solutionIndex-S .img3 .text {
                bottom: 54%;
                right: 0px;
            }

            #solution-iRetail .solutionIndex-S .img4 .text {
                bottom: 53%;
                right: 0px;
            }

            #solution-iRetail .solutionIndex-S .img5 .text {
                bottom: 64%;
                right: 0px;
            }

    @media only screen and (max-width: 480px) {
        #solution-iRetail {
            font-size: 13px;
            line-height: 18px;
        }
            /**title**/
            #solution-iRetail h1 {
                font-size: 22px;
            }

                #solution-iRetail h1 p {
                    font-size: 18px;
                }

            #solution-iRetail h2 {
                font-size: 22px;
                line-height: 1.2em;
                padding-left: 35px;
                background-image: url(css-img/titleBG2.png);
                background-size: 30px 30px;
            }

            #solution-iRetail h5 {
                font-size: 18px;
                line-height: 22px;
            }


            #solution-iRetail .owl-carousel .bannerS {
                display: block;
            }

            #solution-iRetail .owl-carousel .bannerM {
                display: none;
            }

            #solution-iRetail .menu a {
                font-size: 22px;
                line-height: 1.2em;
            }
            /*#solution-iRetail .banner .title{font-size: 15px; line-height: 20px;}*/
            #solution-iRetail .solutionIndex-S .text p {
                font-size: 22px;
                line-height: 1.1em;
            }

            #solution-iRetail .resources-block h5 {
                line-height: 25px;
            }

            #solution-iRetail .resources-block .iconSearch img {
                width: 25px;
            }
    }
